@charset "utf-8";
li,ul{list-style-type:none;margin:0;padding:0}
.menutop{width:100%;top:0;z-index:1000;position:relative;position:fixed;box-shadow:0 0 3px 3px rgba(0,0,0,0.1);}
.a1,.a1:hover,a{text-decoration:none;font-weight:bold}
.wb,body{font-family:'Roboto Condensed', sans-serif;}
.a1,.a1:hover,.wb,a,body{}
.fixed,.smpfixed{width:100%;position:fixed;top:0;z-index:1000}
blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
ul{list-style-type:none}
.sub_menu,.sub_menu3{display:none;list-style-type:disc}
body{width:100%;height:100%;font-family:'Roboto Condensed', sans-serif;}
a{color:#060202;font-family:'Roboto Condensed', sans-serif;}
.a1{color:#060202}
.a1:focus,.a1:hover{color:#0096e0}
.wb{text-transform:uppercase;letter-spacing:.6px;font-weight:400}
.smpfixed{width:100%;z-index:1000}

.sub_menu li{line-height:30px;}
.sub_menu2{color:#FFF; background-color:#0096e0;font-weight:bold}
.sub_menu2:focus,.sub_menu2:hover{background-color:#0096e0;color:#FFF;font-weight:bold}
.dropmenu{text-align:center;z-index:10000}
.sitemap{width:40px;height:40px;background-repeat:no-repeat;background-position:center center;display:block;margin:20px 3px 5px;float:right;font-size:0}
.fixed{width:100%;z-index:9}







@media screen and (min-width:865px){
button{font:99% arial,helvetica,clean,sans-serif}
input{padding:8px;font:99% arial,helvetica,clean,sans-serif}
.fixed{position:fixed;top:0;width:100%;z-index:9}
#header_smp,.smp{display:none;}}
@media screen and (max-width:865px){


.dropmenu{text-align:center;z-index:10000;}
.menubg{display: block;background-image: url(../images/button/menu-bg.png);background-repeat: no-repeat;background-position: center center; background-size:100% 100%}
.dropmenu ul{margin: 0;padding: 0;list-style:none;background-color:#464545}
.dropmenu li{border-bottom:thin solid #d7d8d8;font-weight:bold}
.dropmenu li a{padding:5px;display:block;color:#060202;font-weight:bold}
.dropmenu li a:focus,.dropmenu li a:hover{color:#0096e0;background-color:#333333}

input[type=checkbox].on-off{display:none}
input[type=checkbox].on-off+ul{height:0;overflow:hidden}
input[type=checkbox].on-off:checked+ul{height:auto;overflow:hidden;display:block}
.r{text-align:right;padding-right:5px}
.menu_p{height:45px;width:45px;margin:2px 0 ;}}
@media screen and (min-width:0) and (max-device-width:640px){}